// JScript 文件

function aaa()
        {
            var axObj = document.getElementById("sc2"); 
            var jm1=document.getElementById("Hidden1").value;
             var jm2=document.getElementById("Hidden2").value;
              var jm3=document.getElementById("Hidden3").value;
               var jm4=document.getElementById("Hidden4").value;
              var jm5=document.getElementById("Hidden5").value;
              var jm6=document.getElementById("Hidden6").value;
              var jm7=document.getElementById("Hidden7").value;
               var jm8=document.getElementById("Hidden8").value;


            axObj.Cstc(jm1, jm2, jm3, jm4,jm5,jm6,jm7,jm8)
         
        }